[xubuntu-users] gcc-doc failed to install on upgrade from 14.04 to 16.04

MR ZenWiz mrzenwiz at gmail.com
Sat Aug 6 01:02:24 UTC 2016


On Fri, Aug 5, 2016 at 5:52 PM, MR ZenWiz <mrzenwiz at gmail.com> wrote:
> This was the only package that failed the upgrade, and it does not
> appear to be reparable.
>
> dpkg won't reconfigure it or remove it.
>
> Any solutions?
>
> Thanks.
> MR

Details:

/var/cache/apt/archives/gcc-doc_4%3a5.3.1-1ubuntu1_amd64.deb: there is
no script in the new version of the package - giving up




More information about the xubuntu-users mailing list